Sets an option of a field

- « fdf_set_on_import_javascript

- fdf_set_status »

- PHP Manual
- FDF Functions
- Sets an option of a field

# fdf_set_opt

(PHP 4 >= 4.0.2, PHP 5 < 5.3.0, PECL fdf SVN)

fdf_set_opt — Sets an option of a field

### Description

fdf_set_opt(
resource `$fdf_document`,
string `$fieldname`,
int `$element`,
string `$str1`,
string `$str2`
): bool

Sets options of the given field.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`fieldname`

  Name of the FDF field, as a string.

`element`

`str1`

`str2`

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- fdf_set_flags() - Sets a flag of a field